Subject: Fw: Receipt of your Resume (Login / Password for My Food Recruiter site)
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 Aug 2008 14:30:53 -0400

Can you do this for me?  Log me an account and sign me in please.  I 
attached copies of my resume and cover for you to save to your computer as 
well.
Thank you.
Mike

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 05, 2008 5:50 PM
Subject: Receipt of your Resume (Login / Password for My Food Recruiter 
site)

> Michael,
>
> I am contacting you from MyFoodRecruiter.com, a job board for those in the 
> Food and Beverage industry. One of our Researchers found your resume on 
> the web when searching for people with a background in food and beverage. 
> I've created an account for you on our website so you can save time - all 
> you have to do is login and answer the questions (things like salary, 
> relocation preferences, etc.).
>
> Login: [email-masked]
> Password: michael5427
> Website: http://www.myfoodrecruiter.com
> Go to "My Resume & Skills" and then "Update".
>
> Could you also make sure the copy of your resume we have is the right one? 
> You'll be able to see the version we have when you login.
>
> Who We Are:
> MyFoodRecruiter.com helps food & beverage companies hire people across 
> North America. We have hundreds of open jobs posted on our site right now.
>
> If you are still looking for a job, we would like to request that you 
> login to the account we have set up for you and answer a few basic 
> questions about yourself. This will give hiring managers and recruiters 
> some key information about you and allow them to quickly tell if you would 
> be a fit for their jobs.
>
> Of course, if you're not interested in a new job at this time, just let me 
> know and you can of course delete yourself from our network anytime you 
> want.
>
> FYI, please do not send me your resume, the information on your salary or 
> relocation directly. We need you to put this information into the profile 
> so that the Recruiters who want to interview you have direct access to it.
>
> -Vlad
>
> Vlad Zaharia
> Candidate Relationship Manager
> MyFoodRecruiter.com
> Postal Address:
> 475 University Ave, Suite 800 Toronto, ON M5G 1T6 Canada
>
> Please note, this email is a confirmation of receipt of your resume. 
> However, if you don't want to be considered for any of the positions we 
> have open, let me know and I'll take you out of our database. You can 
> re-apply for a position anytime you wish.
>
>
>